 @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

 :root {
   --background-color: #ffffff;
   --default-color: #212529;
   --heading-color: #2d465e;
   --accent-color: #0d83fd;
   --surface-color: #ffffff;
   --contrast-color: #ffffff;
   --green-color: rgb(33, 205, 21);
 }

 :root {
   --nav-color: #212529;
   --nav-hover-color: #0d83fd;
   --nav-mobile-background-color: #ffffff;
   --nav-dropdown-background-color: #ffffff;
   --nav-dropdown-color: #212529;
   --nav-dropdown-hover-color: #0d83fd;
 }

 .light-background {
   --background-color: #f3f9ff;
   --surface-color: #ffffff;
 }

 .dark-background {
   --background-color: #0d83fd;
   --default-color: #ffffff;
   --heading-color: #ffffff;
   --surface-color: #409dfd;
   --contrast-color: #ffffff;
 }

 /* Smooth scroll */
 :root {
   scroll-behavior: smooth;
 }

 * {
   margin: 0;
   padding: 0;
   box-sizing: border-box;
   font-family: 'poppins', 'sans-serif';
   list-style-type: none;
 }

 a {
   text-decoration: none;
 }

 .header {
   --background-color: rgba(255, 255, 255, 0);
   color: var(--default-color);
   background-color: var(--background-color);
   padding: 20px 0;
   transition: all 0.5s;
   z-index: 997;
 }

 .header .header-container {
   background: var(--surface-color);
   border-radius: 50px;
   padding: 0px 25px;
   box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
   display: flex;
   justify-content: space-between;
 }

 .scrolled .header .header-container {
   background: color-mix(in srgb, var(--surface-color), transparent 5%);
 }

 .header .logo {
   line-height: 1;
   padding-left: 5px;

 }

 .header .logo img {
   max-height: 40px;
   margin-right: 8px;
 }

 .header .logo h1 {
   font-size: 24px;
   margin: 0;
   font-weight: 400;
   color: var(--heading-color);
 }

 @media(max-width:450px) {
   .header .logo h1 {
     font-size: 20px;
   }
 }


 .header .btn-getstarted-div {
   margin-top: 16px;
 }

 .header-logo-div {
   margin-top: 10px;

 }

 .header .btn-getstarted,
 .header .btn-getstarted:focus {
   color: var(--contrast-color);
   background: var(--accent-color);
   font-size: 14px;
   padding: 8px 20px;
   margin: 0px;
   border-radius: 10px;
   transition: 0.3s;
 }

 .header .btn-getstarted:hover,
 .header .btn-getstarted:focus:hover {
   background: transparent;
   border: 1px solid var(--accent-color);
   color: var(--accent-color);
 }


 /*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
 /* Navmenu - Desktop */
 @media(max-width:1200px) {
   .header .header-container {
     padding: 8px 25px;
   }

 }

 @media (min-width: 1200px) {
   .navmenu {
     padding: 0;
   }

   .navmenu ul {
     margin: 0;
     padding: 0;
     display: flex;
     list-style: none;
     align-items: center;
   }

   .navmenu li {
     position: relative;
   }

   .navmenu a,
   .navmenu a:focus {
     color: var(--nav-color);
     padding: 18px 15px;
     font-size: 16px;
     font-family: var(--nav-font);
     font-weight: 400;
     display: flex;
     align-items: center;
     justify-content: space-between;
     white-space: nowrap;
     transition: 0.3s;
   }

   .navmenu a i,
   .navmenu a:focus i {
     font-size: 12px;
     line-height: 0;
     margin-left: 5px;
     transition: 0.3s;
   }

   .navmenu li:last-child a {
     padding-right: 0;
   }

   .navmenu li:hover>a,
   .navmenu .active,
   .navmenu .active:focus {
     color: var(--nav-hover-color);
   }

   .navmenu .dropdown ul {
     margin: 0;
     padding: 10px 0;
     background: var(--nav-dropdown-background-color);
     display: block;
     position: absolute;
     visibility: hidden;
     left: 14px;
     top: 130%;
     opacity: 0;
     transition: 0.3s;
     border-radius: 4px;
     z-index: 99;
     box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
   }

   .navmenu .dropdown ul li {
     min-width: 200px;
   }

   .navmenu .dropdown ul a {
     padding: 10px 20px;
     font-size: 15px;
     text-transform: none;
     color: var(--nav-dropdown-color);
   }

   .navmenu .dropdown ul a i {
     font-size: 12px;
   }

   .navmenu .dropdown ul a:hover,
   .navmenu .dropdown ul .active:hover,
   .navmenu .dropdown ul li:hover>a {
     color: var(--nav-dropdown-hover-color);
   }

   .navmenu .dropdown:hover>ul {
     opacity: 1;
     top: 100%;
     visibility: visible;
   }

   .navmenu .dropdown .dropdown ul {
     top: 0;
     left: -90%;
     visibility: hidden;
   }

   .navmenu .dropdown .dropdown:hover>ul {
     opacity: 1;
     top: 0;
     left: -100%;
     visibility: visible;
   }
 }

 /* Navmenu - Mobile */
 @media (max-width: 1199px) {
   .mobile-nav-toggle {
     color: var(--nav-color);
     font-size: 28px;
     line-height: 0;
     margin-right: 10px;
     cursor: pointer;
     transition: color 0.3s;
   }

   .navmenu {
     padding: 0;
     z-index: 9997;
   }

   .navmenu ul {
     display: none;
     list-style: none;
     position: absolute;
     inset: 60px 20px 20px 20px;
     padding: 10px 0;
     margin: 0;
     border-radius: 6px;
     background-color: var(--nav-mobile-background-color);
     overflow-y: auto;
     transition: 0.3s;
     z-index: 9998;
     box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
   }

   .navmenu a,
   .navmenu a:focus {
     color: var(--nav-dropdown-color);
     padding: 10px 20px;
     font-family: var(--nav-font);
     font-size: 17px;
     font-weight: 500;
     display: flex;
     align-items: center;
     justify-content: space-between;
     white-space: nowrap;
     transition: 0.3s;
   }

   .navmenu a i,
   .navmenu a:focus i {
     font-size: 12px;
     line-height: 0;
     margin-left: 5px;
     width: 30px;
     height: 30px;
     display: flex;
     align-items: center;
     justify-content: center;
     border-radius: 50%;
     transition: 0.3s;
     background-color: color-mix(in srgb, var(--accent-color), transparent 90%);
   }

   .navmenu a i:hover,
   .navmenu a:focus i:hover {
     background-color: var(--accent-color);
     color: var(--contrast-color);
   }

   .navmenu a:hover,
   .navmenu .active,
   .navmenu .active:focus {
     color: var(--nav-dropdown-hover-color);
   }

   .navmenu .active i,
   .navmenu .active:focus i {
     background-color: var(--accent-color);
     color: var(--contrast-color);
     transform: rotate(180deg);
   }

   .navmenu .dropdown ul {
     position: static;
     display: none;
     z-index: 99;
     padding: 10px 0;
     margin: 10px 20px;
     background-color: var(--nav-dropdown-background-color);
     border: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
     box-shadow: none;
     transition: all 0.5s ease-in-out;
   }

   .navmenu .dropdown ul ul {
     background-color: rgba(33, 37, 41, 0.1);
   }

   .navmenu .dropdown>.dropdown-active {
     display: block;
     background-color: rgba(33, 37, 41, 0.03);
   }

   .mobile-nav-active {
     overflow: hidden;
   }

   .mobile-nav-active .mobile-nav-toggle {
     color: #fff;
     position: absolute;
     font-size: 32px;
     top: 15px;
     right: 15px;
     margin-right: 0;
     z-index: 9999;
   }

   .mobile-nav-active .navmenu {
     position: fixed;
     overflow: hidden;
     inset: 0;
     background: rgba(33, 37, 41, 0.8);
     transition: 0.3s;
   }

   .mobile-nav-active .navmenu>ul {
     display: block;
   }

   .header .btn-getstarted-div {
     margin-top: 0px;
   }

   .header-logo-div {
     margin-top: 0px;

   }
 }

 @media(max-width:550px) {
   .btn-getstarted {
     display: none;
   }
 }

 .hero .stat-item {
   display: flex;
   align-items: center;
   gap: 1rem;
   padding: 2rem;
 }

 /* navbar end */

 .loginSignupContainer {
   position: relative;
   width: 850px;
   height: 550px;
   background: #ffff;
   border-radius: 30px;
   box-shadow: 0 0 30px rgba(0, 0, 0, .2);
   margin: 20px;
   overflow: hidden;
 }

 @media(max-width:1400px) {
   .loginSignupContainer {
     margin-top: 6%;
   }
 }

 @media(max-width:650px) {
   .loginSignupContainer {
     margin-top: 13%;
   }
 }

 .loginSignupContainer .form-box {
   position: absolute;
   right: 0;
   width: 50%;
   height: 100%;
   background: #fff;
   display: flex;
   align-items: center;
   color: #333;
   text-align: center;
   padding: 20px;
   z-index: 1;
   transition: .6s ease-in-out 1.2s, visibility 0s 1s;
 }

 .loginSignupContainer.active .form-box {
   right: 50%;
 }

 .form-box.register {
   visibility: hidden;
 }

 .loginSignupContainer.active .form-box.register {
   visibility: visible;
 }

 .loginSignupContainer form {
   width: 100%;
 }

 .loginSignupContainer h1 {
   font-size: 36px;
   margin: -10px 0;
 }

 .loginSignupContainer .form-box .input-box {
   position: relative;
   margin: 20px 0;
 }

 .loginSignupContainer .form-box .input-box .field-container {
   display: flex;
   gap: 10px;
   align-items: center;
 }

 .loginSignupContainer .form-box .input-box .field-container i {
   color: #888;
 }

 .fa-circle-check,
 .input-box p {
   display: none;
   color: red;
   font-size: 13px;
   margin-top: 5px;
 }

 .fa-circle-check,
 .input-box.error p {
   display: block;
 }

 .loginSignupContainer .form-box .input-box input {
   width: 100%;
   padding: 13px 50px 13px 20px;
   background: #eee;
   border-radius: 8px;
   border: none;
   outline: none;
   font-size: 16px;
   color: #454545;
   font-weight: 500;
 }

 .loginSignupContainer .form-box .input-box.error input {
   border: 1px solid red;
 }

 .loginSignupContainer .form-box .input-box.success input {
   border: 1px solid rgb(100, 255, 113);
 }

 .loginSignupContainer .form-box .input-box input::placeholder {
   color: #888;
   font-weight: 400;
 }

 .loginSignupContainer .form-box .input-box i {
   position: absolute;
   left: 20px;
   top: 50%;
   transform: translateY(-50%);
   font-size: 20px;
   color: #888;
 }

 .forgot-link {
   margin: -15px 0 15px;
 }

 .forgot-link a {
   font-size: 14.5px;
   color: #333;
   text-decoration: none;
 }

 .loginSignupContainer .btn {
   width: 100%;
   height: 48px;
   background: #7494ec;
   box-shadow: 0 0 10px rgba(0, 0, 0, .1);
   border: none;
   cursor: pointer;
   font-size: 16px;
   color: #fff;
   font-weight: 600;
 }


 .loginSignupContainer p {
   font-size: 14.5px;
   margin: 15px 0;
 }

 .loginSignupContainer .social-icons a {
   display: flex;
   justify-content: center;
 }

 .loginSignupContainer .social-icons a {
   display: inline-flex;
   padding: 10px;
   border: 2px solid #ccc;
   border-radius: 8px;
   font-size: 24px;
   color: #333;
   text-decoration: none;
   margin: 0 8px;
 }

 .loginSignupContainer .toggle-box {
   position: absolute;
   width: 100%;
   height: 100%;
   line-height: 2.5;
 }

 .loginSignupContainer .toggle-box h1 {
   font-size: 30px;
 }

 .loginSignupContainer .toggle-box::before {
   content: '';
   position: absolute;
   left: -250%;
   width: 300%;
   height: 100%;
   background: #7494ec;
   border-radius: 150px;
   z-index: 2;
   transition: 1.8s ease-in-out;
 }

 .loginSignupContainer.active .toggle-box::before {
   left: 50%;
 }

 .loginSignupContainer .toggle-panel {
   position: absolute;
   width: 50%;
   height: 100%;
   color: #fff;
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   z-index: 3;
   transition: .6s ease-in-out;
 }

 .loginSignupContainer .toggle-panel.toggle-left {
   left: 0;
   transition-delay: 1.2s;
 }

 .loginSignupContainer.active .toggle-panel.toggle-left {
   left: -50%;
   transition-delay: 1s;
 }

 .loginSignupContainer .toggle-panel.toggle-right {
   right: -50%;
   transition-delay: .6s;
 }

 .loginSignupContainer.active .toggle-panel.toggle-right {
   right: 0;
   transition-delay: 1.2s;
 }

 .loginSignupContainer .toggle-panel .toggle-head {
   text-align: center;
 }

 .loginSignupContainer .toggle-panel .toggle-head h1 {
   margin-top: 10px;
 }

 .loginSignupContainer .toggle-panel p {
   margin-bottom: 20px;
 }

 .loginSignupContainer .toggle-panel .btn {
   width: 160px;
   height: 46px;
   background: transparent;
   border: 2px solid #fff;
   box-shadow: none;
 }

 .loginSignupContainer .toggle-panel .btn:hover {
   background: #fff;
   color: #7494ec;
   box-shadow: 4px 3px 9px rgba(0, 0, 0, .5);
 }

 .loginSignupContainer .lgbtn:hover {
   background: #7494ec;
   color: #ffff;
   border: 1px solid #7494ec;
 }

 @media screen and (max-width:650px) {
   .loginSignupContainer {
     width: 850px;
     height: 560px;
   }

   .loginSignupContainer .form-box h1 {
     font-size: 25px;
   }

   .loginSignupContainer .form-box {
     /* bottom: 200px; */
     width: 100%;
     height: 105%;
   }

   .loginSignupContainer .form-box:nth-child(1) {
     margin-top: 6%;
   }
   .loginSignupContainer .toggle-box {
     line-height: 0.1;
   }

   .loginSignupContainer.active .form-box {
     right: 0;
     bottom: 10%;
   }

   .loginSignupContainer .toggle-box::before {
     left: 0;
     top: -275%;
     width: 100%;
     height: 300%;
     border-radius: 10vw;
   }

   .loginSignupContainer.active .toggle-box::before {
     left: 0;
     top: 75%;
   }

   .loginSignupContainer .toggle-panel {
     width: 100%;
     height: 20%;
   }

   .loginSignupContainer .toggle-panel.toggle-left {
     top: 8px;
   }

   .loginSignupContainer.active .toggle-panel.toggle-left {
     left: 0;
     top: -30%;
   }

   .loginSignupContainer .toggle-panel.toggle-right {
     right: 0;
     bottom: -30%;
   }

   .loginSignupContainer.active .toggle-panel.toggle-right {
     bottom: 18px;
   }

   .loginSignupContainer .toggle-panel .toggle-head {
     text-align: center;
     display: flex;
   }

   .loginSignupContainer .toggle-panel .toggle-head h2 {
     font-size: 24px;
   }

   .loginSignupContainer .toggle-panel .toggle-head h1 {
     margin-top: 0px;
     margin-left: 10px;
     font-size: 24px;
   }


 }

 @media screen and (max-width:450px) {
  .header .logo img {
   max-height: 24px;
   margin-right: 8px;
 }
  .header .logo h1 {
   font-size: 17px;
   font-weight: 500;
 }
 .mobile-nav-toggle {
     font-size: 23px;
     margin-right: -14px;
     cursor: pointer;
     transition: color 0.3s;
   }
  .loginSignupContainer{
    margin: 5px;
    height: 520px;
  }
  .loginSignupContainer .form-box:nth-child(1) {
     margin-top: 20%;
   }
   .loginSignupContainer .form-box {
     padding: 5px;
   }
   .loginSignupContainer .toggle-panel .toggle-head{
    display: block;
   }
   .loginSignupContainer .toggle-panel .toggle-head h2 {
     /* font-size: 18px; */
     display: none;
   }

   .loginSignupContainer .toggle-panel .toggle-head h1 {
     margin-top: 0px;
     margin-left: 10px;
     margin-bottom: 1px;
     font-size: 18px;
   }
   .loginSignupContainer .form-box:nth-child(1) {
     margin-top: 20%;
   }
 }

 /*--------------------------------------------------------------
# Global Footer
--------------------------------------------------------------*/
 .footer {
   display: block;
   color: var(--default-color);
   background-color: var(--background-color);
   font-size: 14px;
   position: relative;
 }

 .footer .footer-top {
   padding-top: 50px;
 }

 .footer .footer-about .logo {
   line-height: 1;
   margin-bottom: 25px;
 }

 .footer .footer-about .logo img {
   max-height: 40px;
   margin-right: 6px;
 }

 .footer .footer-about .logo span {
   color: var(--heading-color);
   font-family: var(--heading-font);
   font-size: 26px;
   font-weight: 700;
   letter-spacing: 1px;
 }

 .footer .footer-about p {
   font-size: 14px;
   font-family: var(--heading-font);
 }

 .footer .social-links a {
   display: flex;
   align-items: center;
   justify-content: center;
   width: 40px;
   height: 40px;
   border-radius: 50%;
   border: 1px solid color-mix(in srgb, var(--default-color), transparent 50%);
   font-size: 16px;
   color: color-mix(in srgb, var(--default-color), transparent 20%);
   margin-right: 10px;
   transition: 0.3s;
 }

 .footer .social-links a:hover {
   color: var(--accent-color);
   border-color: var(--accent-color);
 }

 .footer h4 {
   font-size: 16px;
   font-weight: bold;
   position: relative;
   padding-bottom: 12px;
 }

 .footer .footer-links {
   margin-bottom: 30px;
 }

 .footer .footer-links ul {
   list-style: none;
   padding: 0;
   margin: 0;
 }

 .footer .footer-links ul i {
   padding-right: 2px;
   font-size: 12px;
   line-height: 0;
 }

 .footer .footer-links ul li {
   padding: 10px 0;
   display: flex;
   align-items: center;
 }

 .footer .footer-links ul li:first-child {
   padding-top: 0;
 }

 .footer .footer-links ul a {
   /* color: color-mix(in srgb, var(--default-color), transparent 30%); */
   color: gray;
   display: inline-block;
   font-size: 15px;
   line-height: 1;
 }

 .footer .footer-links ul a:hover {
   color: var(--accent-color);
 }

 .footer .footer-contact p {
   margin-bottom: 5px;
 }

 .footer .footer-contact p strong {
   width: 10%;
 }

 .footer .copyright {
   padding: 25px 0;
   font-size: 18px;
   border-top: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
 }

 .footer .copyright p {
   margin-bottom: 0;
 }

 .footer .credits {
   margin-top: 8px;
   font-size: 16px;
 }